/** Simple modifications needed for DropDownCheckList to take advantage of ThemeRoller settings */
.ui-dropdownchecklist .ui-widget-content, .ui-dropdownchecklist .ui-widget-header {
	border: none;
}
.ui-dropdownchecklist-indent {
	padding-left: 7px;
}
/* Font size of 0 on the -selector and an explicit medium on -text required to eliminate 
   descender problems within the containers and still have a valid size for the text */
.ui-dropdownchecklist-selector-wrapper, .ui-widget.ui-dropdownchecklist-selector-wrapper {
	vertical-align: middle;
	font-size: 0px;
}
.ui-dropdownchecklist-selector {
	padding-left: 5px;
	padding-right: 5px;
	font-size: 0px;
	min-height: 28px;
	line-height: 28px;
	background: #feffff;
	height: 28px;
	border: 1px solid #aaaaaa;
	border-radius: 4px;
	background-color: #eee;
	cursor: pointer;
}
.ui-dropdownchecklist-text {
	font-size: 8pt;
	height: 22px;
}
.ui-dropdownchecklist-item, .ui-dropdownchecklist-item input {
  vertical-align: middle;
	border: none !important;
	background: #eee !important;
	padding: 5px;
}
.ui-dropdownchecklist-group {
	padding: 0px;
}
